/*------------ news ------------*/

.news-list {
    margin: 0 -20px;
}

.news-list li {
    width: 33.33%;
    padding: 0 10px;
    box-sizing: border-box;
    transition: all .3s ease;
}
.news-list li:nth-child(3n+1){
    clear: left;
}

.news-list li a {
    transition: all .2s;
    background: #FAF8FA;
    padding:12px 12px 25px;
    position: relative;
    max-width: 375px;
    margin: 0 auto 40px;
    box-sizing: border-box;
    border:solid 1px #E0D3DF;
}
.news-list li:hover{
}
.news-list li:hover a {
    background: #fff;
    border-color: #7E267E;
    transition: all .2s;
}

.news-list li .pic {
    position: relative;
    box-sizing: border-box;
}
.news-list li .pic img{
    width: 100%;
}
.news-list li .date,
.news-date {
    position: absolute;
    width: 60px;
    height: 60px;
    line-height: 1.2;
    color: #fff;
    font-size: 12px;
    text-align: center;
    background: url('../../images/common/news/date.png');
    left: 20px;
    top: -10px;
    z-index: 15;
    letter-spacing: 0.35px;
}

.news-list li .date b,
.news-date b {
    font-size: 25px;
    color: #fff;
    display: block;
    transition: all .2s;
    margin: 5px 0 -2px 0;
}

.news-list li .name {
    font-size: 18px;
    line-height: 1.5;
    color: #7E267E;
    text-align: center;
    
    height: 27px;
    margin: 15px 0 5px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.news-list li .description{
    color: #727272;
    font-size: 13px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 65px;
}
.news-list a:hover .name {
}




/*------------ detail-main ------------*/

.news-detail {
    background: #fff;
    padding: 0 15px 50px;
}

.news-title {
    position: relative;
    margin: 0 -15px 35px;
    padding: 35px 20px 40px 95px;
    letter-spacing: 2px;
    color: #7E267E;
    font-size: 18px;
    border-bottom: 1px solid #AAAAAA;
    line-height: 1.5;
}

.news-date small {
    color: #AAAAAA;
    position: absolute;
    left: 100%;
    top: 0;
    margin: 12px 0 0 15px;
}


/*------------ rwd ------------*/

@media screen and (max-width: 900px) {
    .news-list li {
        width: 50%;
    }
    .news-list li:nth-child(3n+1) {
        clear: none;
    }
    .news-list li:nth-child(2n+1) {
        clear: left;
    }
}

@media screen and (max-width: 600px) {
    .news-list {
        margin: 0;
    }
    .news-list li {
        width: 100%;
        padding: 0 0 35px;
    }
}

@media screen and (max-width: 480px) {
    .news-title {
        padding: 85px 20px 20px;
    }
}
